.frm {
	border: 1px dotted #919191;
	font-family: Verdana, Arial,Georgia;
	padding : 2px 10px 5px 10px;
	background-color: white;
}

A:link {text-decoration: none; color: #ff8000; }
A:visited {text-decoration: none; color: #660099;}
A:hover {text-decoration: none; color:#ff0000;}

.link:link {text-decoration: none; border-bottom: 1px  solid #ff8000; }
.link:visited {text-decoration: none; border-bottom: 1px  dotted #bbbbbb; }
.link:hover {text-decoration: none; border-bottom: 1px solid #bbbbbb; }